[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060603 changes



 

Removed package openCryptoki

Removed package s390utils

Updated Packages:

alsa-lib-1.0.11-4.rc2
---------------------
* Thu Jun 01 2006 Martin Stransky <stransky redhat com> 1.0.11-4.rc2
- fixed releasing shared semaphore

am-utils-5:6.1.5-2
------------------
* Thu Jun 01 2006 Peter Vrabec <pvrabec redhat com> 5:6.1.5-2
- force to use HAVE_LINUX_NFS_MOUNT_H macro, because linux/nfs_mount.h 
  check in configure fails on s390x

* Mon May 29 2006 Peter Vrabec <pvrabec redhat com> 5:6.1.5-1
- upgrade 
- add build depency

ant-0:1.6.5-1jpp_9fc
--------------------
* Thu Jun 01 2006 Deepak Bhole <dbhole redhat com> - 0:1.6.5-1jpp_9fc
- actually apply the patch added in 8fc!

* Thu Jun 01 2006 Deepak Bhole <dbhole redhat com> - 0:1.6.5-1jpp_8fc
- Added patch to fix jvm version detection

atk-1.11.4-3
------------
* Thu Jun 01 2006 Matthias Clasen <mclasen redhat com> - 1.11.4-3
- Rebuild

autofs-1:5.0.0_beta4-1
----------------------
* Fri Jun 02 2006 Ian Kent <ikent redhat com> - 5.0.0_beta4-1
- update to beta4.
- should address at least bzs 193798, 193770, 193831 and
  possibly 193832.

automake15-1.5-15
-----------------
* Thu Jun 01 2006 Karsten Hopp <karsten redhat de> 1.5-15
- buildrequire bison for self tests

automake16-1.6.3-6
------------------
* Thu Jun 01 2006 Karsten Hopp <karsten redhat de> 1.6.3-6
- buildrequire bison for self tests

binutils-2.17.50.0.2-1
----------------------
* Thu Jun 01 2006 Jakub Jelinek <jakub redhat com> 2.17.50.0.2-1
- update to 2.17.50.0.2
- update from CVS to 20060601
- speed up the ELF linker by caching the result of kept section check

cdrtools-8:2.01.01.0.a09-6
--------------------------
* Fri Jun 02 2006 Harald Hoyer <harald redhat com> 8:2.01.01.0.a09-6
- more corrections to multilib patch (bug #193796)

* Fri Jun 02 2006 Harald Hoyer <harald redhat com> 8:2.01.01.0.a09-5
- more corrections to multilib patch (bug #193796)

* Fri Jun 02 2006 Harald Hoyer <harald redhat com> 8:2.01.01.0.a09-4
- corrected multilib patch (bug #193796)

cups-1:1.2.1-6
--------------
* Fri Jun 02 2006 Tim Waugh <twaugh redhat com> 1:1.2.1-6
- Applied upstream patch to fix STR #1740 (bug #192809).

* Thu Jun 01 2006 Tim Waugh <twaugh redhat com> 1:1.2.1-5
- Fixed group ownerships again (bug #192880).

* Thu Jun 01 2006 Tim Waugh <twaugh redhat com> 1:1.2.1-4
- Fixed 'service cups reload' not to give an error message.

dos2unix-3.1-25
---------------
* Thu Jun 01 2006 Tim Waugh <twaugh redhat com> 3.1-25
- Build with large file support.

ethereal-1.1.0-0.svn.2
----------------------
* Thu Jun 01 2006 Radek Vokal <rvokal redhat com> 1.1.0-0.svn.1
- add libpcap-devel dependency

fedora-release-5.89-rawhide
---------------------------

fontconfig-2.3.95-4
-------------------
* Fri Jun 02 2006 Matthias Clasen <mclasen redhat com> - 2.3.95-4
- Fix the handling of TTF font collections

freeradius-1.1.2-1
------------------
* Thu Jun 01 2006 Thomas Woerner <twoerner redhat com> 1.1.2-1
- new version 1.1.2

glade2-2.12.1-3
---------------
* Thu Jun 01 2006 Matthias Clasen <mclasen redhat com> - 2.12.1-3
- Rebuild

glib2-2.11.1-6
--------------
* Thu Jun 01 2006 Matthias Clasen <mclasen redhat com> - 2.11.1-6
- Rebuild

glibc-2.4.90-11
---------------
* Wed May 31 2006 Jakub Jelinek <jakub redhat com> 2.4.90-11
- don't exit from nscd -i <database> before the database is
  actually invalidated, add locking to prune_cache (#191464)
- build glibc-devel.i386 static libraries with
  -mno-tls-direct-seg-refs -DNO_TLS_DIRECT_SEG_REFS
- RFC3542 support (advanced API for IPv6; #191001, BZ##2693)

glibc-kernheaders-3.0-37
------------------------
* Wed May 24 2006 David Woodhouse <dwmw2 redhat com> 3.0-37
- Update to 2.6.16-1.2240_FC6:
- Remove <asm-s390/sfp-machine.h> at Martin's request
- Include <sys/types.h> from <linux/input.h> (#193747)

gtk2-2.9.1-2
------------
* Thu Jun 01 2006 Matthias Clasen <mclasen redhat com> - 2.9.1-2
- Rebuild

gucharmap-1.6.0-7
-----------------
* Fri Jun 02 2006 Matthias Clasen <mclasen redhat com> 1.6.0-7
- Rebuild

httpd-2.2.2-4
-------------
* Fri Jun 02 2006 Joe Orton <jorton redhat com> 2.2.2-4
- make -devel package multilib-safe (#192686)

jsch-0:0.1.28-1jpp_1fc
----------------------
* Thu Jun 01 2006 Ben Konrath <bkonrath redhat com> - 0:0.1.28-1jpp_1fc
- 0.1.28
- Add BuildRequires ant.

kdeaccessibility-1:3.5.3-1
--------------------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 1:3.5.3-1
- update to 3.5.3

kdeadmin-7:3.5.3-1
------------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 7:3.5.3-1
- update to 3.5.3

kdeartwork-3.5.3-1
------------------
* Thu Jun 01 2006 Than Ngo <than redhat com> 3.5.3-1
- update to 3.5.3

kdebase-6:3.5.3-1
-----------------
* Thu Jun 01 2006 Than Ngo <than redhat com> 6:3.5.3-1
- update to 3.5.3
- drop --enable-new-ldflags, workaround for ld bug
- update kioslave_media_dbus patch

* Wed May 24 2006 Than Ngo <than redhat com> 6:3.5.2-12
- don't overwrites user preference

kdegames-6:3.5.3-1
------------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 6:3.5.3-1
- update to 3.5.3

kdelibs-6:3.5.3-2
-----------------
* Thu Jun 01 2006 Than Ngo <than redhat com> 7:3.5.3-2
- drop --enable-new-ldflags, workaround for ld bug

* Wed May 31 2006 Than Ngo <than redhat com> 7:3.5.3-1
- update to 3.5.3

* Tue May 23 2006 Than Ngo <than redhat com> 7:3.5.2-7
- fix #189677, No longer possible to "copy & rename" file in same directory

kdemultimedia-6:3.5.3-1
-----------------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 6:3.5.3-1
- update to 3.5.3

kdepim-6:3.5.3-1
----------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 6:3.5.3-1
- update to 3.5.3

kdesdk-3.5.3-1
--------------
* Fri Jun 02 2006 Than Ngo <than redhat com> 3.5.3-1
- update to 3.5.3

kernel-2.6.16-1.2244_FC6
------------------------
* Fri Jun 02 2006 Dave Jones <davej redhat com>
- Drop previous autofs4 patch, it was broken.

* Fri Jun 02 2006 Juan Quintela <quintela redhat com>
- disable PAE for now
- update xen HV to xen-unstable cset 10243
- rebase xen-patch to linux-2.6-xen cset 22568
- rebase xen-patch to linux-2.6 cset 27329

* Thu Jun 01 2006 Dave Jones <davej redhat com>
- 2.6.17rc5-git8

ksh-20060214-1
--------------
* Thu Jun 01 2006 Karsten Hopp <karsten redhat de> 20060214-1
- new upstream source

libidn-0.6.3-1
--------------
* Thu Jun 01 2006 Joe Orton <jorton redhat com> 0.6.3-1
- update to 0.6.3
- fix some places where gettext() was not getting used

* Thu Jun 01 2006 Joe Orton <jorton redhat com> 0.6.2-4
- remove the libidn.la (#172639)

libselinux-1.30.11-2
--------------------
* Thu Jun 01 2006 Dan Walsh <dwalsh redhat com> 1.30.11-2
- Check for selinux_mnt == NULL

libtiff-3.8.2-4
---------------
* Fri Jun 02 2006 Matthias Clasen <mclasen redhat com> - 3.8.2-3
- Fix multilib conflict

libusb-0.1.12-4
---------------
* Thu Jun 01 2006 Jindrich Novy <jnovy redhat com> 0.1.12-4
- remove .la files from libusb-devel (#172643)

libwpd-0.8.5-2
--------------
* Fri Jun 02 2006 Caolan McNamara <caolanm redhat com> 0.8.5-2
- build through brew

* Thu Jun 01 2006 Caolan McNamara <caolanm redhat com> 0.8.5-1
- next version

libwvstreams-4.2.2-2
--------------------
* Fri Jun 02 2006 Harald Hoyer <harald redhat com> 4.2.2-2
- more corrections to multilib patch (bug #192717)

m17n-db-1.3.3-5
---------------
* Fri Jun 02 2006 Mayank Jain <majain redhat com>
- Added modified as-phonetic.mim keymap, modified by <runab redhat com> for RH bz #193849

neon-0.25.5-5
-------------
* Thu Jun 01 2006 Joe Orton <jorton redhat com> 0.25.5-5
- have -devel require pkgconfig (#193355)

net-snmp-5.3.1.pre3-1
---------------------
* Fri Jun 02 2006 Radek Vokal <rvokal redhat com> 5.3.1.pre3-1
- update to another prerelease (fixes perl agents)

openoffice.org-1:2.0.3-5.1
--------------------------
* Mon May 29 2006 Caolan McNamara <caolanm redhat com> - 1:2.0.3-5.1
- 2.0.3 RC5

pciutils-2.2.3-2
----------------
* Fri Jun 02 2006 Harald Hoyer <harald redhat com> 2.2.3-2
- corrected multilib patch

perl-4:5.8.8-6
--------------
* Thu Jun 01 2006 Jason Vas Dias <jvdias redhat com> - 4:5.8.8-6
- Fix upstream perl bug 38454:
  'rindex corrects for $[ on bytes rather than UTF-8'
  apply upstream patch #27116
- Fix upstream perl bug 24816:
  'Magic vars seem unsure if they are purely numeric' 
  ( perl -wle 'print $? = $? ^ "3"' -> 'Argument "^C" isn't numeric' )
  apply upstream patch #27391
- Avoid writing over the input string in the case 'F' in moreswitches.
  apply upstream patch #27426
- Fix upstream perl bug 34925 - 'overload and rebless' -
  apply upstream patches #27509, #27512
- Fix upstream perl bug 3038 - '$qr = qr/^a$/m; $x =~ $qr; fails'
  apply upstream patch #27604
- apply upstream patch #27605 - 'Fix off-by-one in $0 set magic.'
- Fix upstream perl bug 23141 - '($_) = () fails to set $_ to undef'
  apply upstream patch #27914
- Fix upstream perl bug 38619 - 
  'Bug in lc and uc (interaction between UTF-8, substr, and lc/uc)'
  apply upstream patch #27329
- Give users the '-R' option to disable the Red Hat
  module compatibility default search path extension (incpush.patch).

* Thu May 11 2006 Jason Vas Dias <jvdias redhat com> - 4:5.8.8-6
- Fix bug 191416: make h2ph generate correct code for cpp statements
  like: '#if defined A || defined B'
- Fix 172396.patch for non-threaded builds

* Wed Apr 12 2006 Jason Vas Dias <jvdias redhat com> - 4:5.8.8-6
- Fix bug 188841: make CGI.pm's url(-relative) handle rewrites

php-5.1.4-6
-----------
* Fri Jun 02 2006 Joe Orton <jorton redhat com> 5.1.4-6
- split out php-cli, php-common subpackages (#177821)
- add php-pdo-abi version export (#193202)

pkgconfig-1:0.20-3
------------------
* Thu Jun 01 2006 Matthias Clasen <mclasen redhat com> - 1:0.20-3
- Add missing BuildRequires

procps-3.2.6-4
--------------
* Thu Jun 01 2006 Karel Zak <kzak redhat com> 3.2.6-4
- fix #191493 - watch -n doesn't handle large integers properly
- fix #186017 - top "Cpu0" line never updates on single processor machine
                (bugfix added to the 'remcpu' patch)
- fix #168444 - memory usage conflicts with /proc/meminfo
- fix #174619 - top reports wrong values for CPU(s) in batch mode
- fix #185299 - cpu steal time support

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> - 3.2.6-3.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> - 3.2.6-3.1
- rebuilt for new gcc4.1 snapshot and glibc changes

star-1.5a74-2
-------------
* Fri Jun 02 2006 Peter Vrabec <pvrabec redhat com> 1.5a74-2
- update tarball

system-config-printer-0.7.11-3
------------------------------
* Thu Jun 01 2006 Tim Waugh <twaugh redhat com> 0.7.11-3
- Fix libs dependency.

* Thu Jun 01 2006 Tim Waugh <twaugh redhat com> 0.7.11-2
- Moved the gtk_html2pango module to the libs package (needed by
  foomatic.py).

tcpdump-14:3.9.4-6
------------------
* Thu Jun 01 2006 Martin Stransky <stransky redhat com> - 14:3.9.4-6
- added release to arpwatch package name

Broken deps for ia64
----------------------------------------------------------
	libstdc++so7-devel - 4.2.0-0.6.20060428.ia64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ia64 requires libstdc++-devel = 0:4.1.0

Broken deps for x86_64
----------------------------------------------------------
	GConf2 - 2.14.0-1.i386 requires libcairo.so.2
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	ImageMagick - 6.2.5.4-4.2.1.fc5.3.i386 requires libgs.so.8
	ImageMagick - 6.2.5.4-4.2.1.fc5.3.i386 requires liblcms.so.1
	at-spi - 1.7.7-7.i386 requires libcairo.so.2
	at-spi - 1.7.7-7.i386 requires libbonobo-2.so.0
	at-spi - 1.7.7-7.i386 requires libbonobo-activation.so.4
	at-spi - 1.7.7-7.i386 requires libgailutil.so.17
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	elfutils - 0.120-3.i386 requires libdw.so.1(ELFUTILS_0.120)
	elfutils - 0.120-3.i386 requires libdw.so.1
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.x86_64 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.x86_64 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.x86_64 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnome-keyring - 0.4.9-2.i386 requires libcairo.so.2
	gphoto2 - 2.1.99-13.i386 requires libltdl.so.3
	gtk-engines - 1:0.12-7.2.1.i386 requires libgdk_imlib.so.1
	gtk2 - 2.9.1-2.i386 requires libcairo.so.2
	gtk2-engines - 2.7.4-7.i386 requires libcairo.so.2
	gtksourceview - 1.6.1-2.i386 requires libcairo.so.2
	gtkspell - 2.0.11-2.i386 requires libcairo.so.2
	guile - 5:1.8.0-5.i386 requires libltdl.so.3
	libglade2 - 2.5.1-5.i386 requires libcairo.so.2
	libgnomecanvas - 2.14.0-2.i386 requires libcairo.so.2
	libgnomeprintui22 - 2.12.1-1.2.1.i386 requires libcairo.so.2
	libmng - 1.0.9-4.i386 requires liblcms.so.1
	libstdc++so7-devel - 4.2.0-0.6.20060428.x86_64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.x86_64 requires libstdc++-devel = 0:4.1.0
	libwnck - 2.15.2-2.i386 requires libcairo.so.2
	lm_sensors - 2.10.0-1.i386 requires libsysfs.so.1
	openjade - 1.3.2-23.2.i386 requires libosp.so.5
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libavmedia680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libgo680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires liblegacy_binfilters680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsfx680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libbf_ofa680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libxo680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libso680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libtk680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires liblegacy_binfilters680li.so(UDK_3_0_0)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libutl680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libbf_svx680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.1)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libcomphelp4gcc3.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsot680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libtl680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libvcl680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3.1)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsoffice.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libbf_xo680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libi18nisolang1gcc3.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsvt680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libucbhelper3gcc3.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libdbtools680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libfile680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsvl680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libsb680li.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libvos3gcc3.so
	openoffice.org-calc - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	openoffice.org-draw - 1:2.0.3-5.1.i386 requires libsoffice.so
	openoffice.org-draw - 1:2.0.3-5.1.i386 requires libsd680li.so
	openoffice.org-draw - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libgo680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libxo680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libutl680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libjvmaccessgcc3.so.3(UDK_3.1)
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libvcl680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libjvmaccessgcc3.so.3(UDK_3_0_0)
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libcomphelp4gcc3.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libsvt680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libtl680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libjvmaccessgcc3.so.3
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-graphicfilter - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libsoffice.so
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libsd680li.so
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-impress - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libsfx680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libxo680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libtk680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libutl680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.1)
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libsot680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libtl680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libvcl680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libcomphelp4gcc3.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libsvt680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libucbhelper3gcc3.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libsvl680li.so
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-math - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libso680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libutl680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libsot680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libtl680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libvcl680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libcomphelp4gcc3.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libsvt680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libucbhelper3gcc3.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libsvl680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libsb680li.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libj680li_g.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libvos3gcc3.so
	openoffice.org-testtools - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libstlport_gcc.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsfx680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libxo680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libso680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libtk680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libutl680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsoffice.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsot680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3.3)
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libtl680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libvcl680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libwpd-0.8.so.8
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libcomphelp4gcc3.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsvt680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_sal.so.3(UDK_3_0_0)
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libucbhelper3gcc3.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_cppuhelpergcc3.so.3(UDK_3_0_0)
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsvx680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsw680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsvl680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_sal.so.3
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libsb680li.so
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3
	openoffice.org-writer - 1:2.0.3-5.1.i386 requires libuno_cppu.so.3(UDK_3_0_0)
	pango - 1.13.1-3.i386 requires libcairo.so.2
	scim-libs - 1.4.4-17.i386 requires libcairo.so.2
	vte - 0.13.1-3.i386 requires libcairo.so.2



Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires kernel = 0:2.6.16-1.2122_FC5
	GFS-kernel - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	GFS-kernel-smp - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	GFS-kernel-xen0 - 2.6.15.1-5.FC5.22.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	GFS-kernel-xenU - 2.6.15.1-5.FC5.22.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires kernel = 0:2.6.16-1.2122_FC5
	cman-kernel - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	cman-kernel-smp - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	cman-kernel-xen0 - 2.6.15.1-0.FC5.21.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	cman-kernel-xenU - 2.6.15.1-0.FC5.21.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires kernel = 0:2.6.16-1.2122_FC5
	dlm-kernel - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	dlm-kernel-smp - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	dlm-kernel-xen0 - 2.6.15.1-0.FC5.19.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	dlm-kernel-xenU - 2.6.15.1-0.FC5.19.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires kernel = 0:2.6.16-1.2122_FC5
	gnbd-kernel - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires kernel-smp = 0:2.6.16-1.2122_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5smp
	gnbd-kernel-xen0 - 2.6.15-5.FC5.28.i686 requires kernel-xen0 = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires kernel-xenU = 0:2.6.16-1.2122_FC5
	gnbd-kernel-xenU - 2.6.15-5.FC5.28.i686 requires /lib/modules/2.6.16-1.2122_FC5xenU
	libstdc++so7-devel - 4.2.0-0.6.20060428.i386 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.i386 requires libstdc++-devel = 0:4.1.0



Broken deps for ppc
----------------------------------------------------------
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc requires libstdc++-devel = 0:4.1.0



Broken deps for ppc64
----------------------------------------------------------
	anthy-el - 7716-1.fc6.ppc64 requires emacs
	avalon-logkit - 1.2-3jpp_3fc.noarch requires servletapi5
	castor-demo - 0.9.5-1jpp_2fc.noarch requires servletapi5
	geronimo-specs - 1.0-0.M2.2jpp_7fc.ppc64 requires servletapi5
	gnuplot-emacs - 4.0.0-11.ppc64 requires emacs
	jakarta-commons-fileupload - 1:1.0-3jpp_5fc.noarch requires servletapi5
	jakarta-taglibs-standard - 1.1.1-4jpp_3fc.noarch requires servletapi5 >= 0:5.0.16
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc64 requires gcc-c++ = 0:4.1.0
	libstdc++so7-devel - 4.2.0-0.6.20060428.ppc64 requires libstdc++-devel = 0:4.1.0
	rhpxl - 0.19-1.noarch requires pyxf86config >= 0:0.3.2
	rhpxl - 0.19-1.noarch requires xorg-x11-server-Xorg >= 0:1.0.1-6
	ruby-mode - 1.8.4-6.fc6.ppc64 requires emacs-common
	struts - 1.2.8-2jpp_9fc.ppc64 requires servletapi5
	struts-webapps-tomcat5 - 1.2.8-2jpp_9fc.ppc64 requires tomcat5
	system-config-display - 1.0.37-2.noarch requires /usr/bin/Xorg
	system-config-display - 1.0.37-2.noarch requires pyxf86config >= 0:0.3.16
	system-config-keyboard - 1.2.7-1.1.noarch requires pyxf86config
	velocity - 1.4-3jpp_4fc.noarch requires servletapi5
	xalan-j2-demo - 2.6.0-3jpp_9fc.ppc64 requires servletapi5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]